#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cborg-json
version:              0.2.2.0
visibility:           public
id:                   cborg-json-0.2.2.0-5fvb7dmsrXa9QIEKSxBnWq
key:                  cborg-json-0.2.2.0-5fvb7dmsrXa9QIEKSxBnWq
license:              BSD-3-Clause
copyright:
    2015-2017 Duncan Coutts,
    2015-2017 Well-Typed LLP,
    2015 IRIS Connect Ltd

maintainer:           ben@smart-cactus.org
author:               Duncan Coutts
homepage:             https://github.com/well-typed/cborg
synopsis:             A library for encoding JSON as CBOR
description:
    This package implements the bijection between JSON and
    CBOR defined in the CBOR specification, RFC 7049.

category:             Codec
abi:                  980778aba809e34e4d872aa78f18cd43
exposed:              True
exposed-modules:      Codec.CBOR.JSON
import-dirs:          /usr/lib/ghc-8.10.2/site-local/cborg-json-0.2.2.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/cborg-json-0.2.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/cborg-json-0.2.2.0
hs-libraries:         HScborg-json-0.2.2.0-5fvb7dmsrXa9QIEKSxBnWq
depends:
    aeson-1.5.4.1-2eIGTHUOLn48WN9TOlvlzL
    aeson-pretty-0.8.8-Gq3DHYWlrbgBZfFL0trdl9 base-4.14.1.0
    cborg-0.2.4.0-87KUQXJTDeBfBdhZ2yDTF
    scientific-0.3.6.2-GYJ9xIed9KtBuzeH6CTmVU text-1.2.3.2
    unordered-containers-0.2.13.0-7jajDWNmlIpBHz95ShzOz6
    vector-0.12.1.2-2RftPi1Wv2O9pWjpJnOFtm

haddock-interfaces:   /usr/share/doc/haskell-cborg-json/html/cborg-json.haddock
haddock-html:         /usr/share/doc/haskell-cborg-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

